Subject: Ticket Assigned - 9573167689/ raise CRM for return/ exchange
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 06:20:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9573167689/ raise CRM for return/ exchange ام زايد ?                    Hello           10:05 AM, 09th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:05 AM, 09th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:05 AM, 09th Jun                     ام زايد ?                    I have order and I want to return           10:05 AM, 09th Jun                     ام زايد ?                    I didn’t take from driver           10:06 AM, 09th Jun                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:06 AM, 09th Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           10:06 AM, 09th Jun                     ام زايد ?                    9573167689           10:08 AM, 09th Jun                     ام زايد ?                             10:08 AM, 09th Jun                     ام زايد ?                    This order I want to return           10:08 AM, 09th Jun                   Alhamzi                   I understand that the item was delivered and installed at your address. I would also like to inform you at this point that we do not have an exchange or return policy for furniture except in case of manufacturing defects.            10:09 AM, 09th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:09 AM, 09th Jun                     ام زايد ?                    Ok I don’t want           10:09 AM, 09th Jun                     ام زايد ?                    Because I want all set           10:10 AM, 09th Jun                     ام زايد ?                    But I didn’t read it’s not included           10:10 AM, 09th Jun                     ام زايد ?                    And how you don’t have exchange           10:10 AM, 09th Jun                   Alhamzi                   could you please specifiy which set you would like and we will help you search for hti           10:11 AM, 09th Jun                   Alhamzi                   We apologies as furniture items are non returnable or exchangeble           10:11 AM, 09th Jun                   Alhamzi                   you have the chose to return the item while our team assembling the item           10:11 AM, 09th Jun                     ام زايد ?                    When o order I thing it all set           10:11 AM, 09th Jun                   Alhamzi                   during the delivery           10:11 AM, 09th Jun                     ام زايد ?                    But now they said only mirror           10:11 AM, 09th Jun                   Alhamzi                   from the item name it says halmstad mirror without 6-drawer           10:12 AM, 09th Jun                     ام زايد ?                    It’s mean I must resaved then return           10:12 AM, 09th Jun                   Alhamzi                   please wait while I check the drawer for you           10:12 AM, 09th Jun                     ام زايد ?                    I didn’t check           10:12 AM, 09th Jun                   Alhamzi                   You can find the drawer in the following link: https://www.homeboxstores.com/ae/en/Furniture/Dressers-%26-Chests/Dressers-%26-Mirrors/HOME-BOX-Halmstad-6-Drawer-Double-Dresser-without-Mirror/p/162579268           10:13 AM, 09th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:13 AM, 09th Jun                     ام زايد ?                    I want this now           10:14 AM, 09th Jun                     ام زايد ?                             10:14 AM, 09th Jun                     ام زايد ?                    I don’t want too much expensive           10:14 AM, 09th Jun                     ام زايد ?                    I want to return the mirror and buy this           10:15 AM, 09th Jun                   Alhamzi                   We will raise your request to our team and we will get back to you with an update via mail           10:15 AM, 09th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:16 AM, 09th Jun                     ام زايد ?                    No           10:17 AM, 09th Jun                     ام زايد ?                    Only I want to return or change           10:17 AM, 09th Jun                     ام زايد ?                    Please help me to change           10:17 AM, 09th Jun                   Alhamzi                   We will do the needful to assist you in the best way           10:18 AM, 09th Jun                   Alhamzi                   We request you to allow us some more time           10:19 AM, 09th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 AM, 09th Jun                     ام زايد ?                    Ok           10:19 AM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4472787